/*@-ms-viewport {
    width: device-width;
}
*/
* {
    margin: 0;
    padding: 0;
}

/*Coded by RHJ*/
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins-regular';
    src: url('../fonts/Poppins-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-semibold';
    src: url('../fonts/Poppins-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins-medium';
    src: url('../fonts/Poppins-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-bold';
    src: url('../fonts/Poppins-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

/*End RHJ*/



body {
    margin: 0;
    font-family: 'Poppins-regular';
    font-weight: normal;
}

body.digital-hide .digital {
    display: none;
}

body.traditional-hide .traditional {
    display: none;
}

.burger {
    display: none;
}

a {
    text-decoration: none !important
}

h1 {
    margin-bottom: 40px;
}

#topbar {
    margin-bottom: 50px;
}

#topbar img {
    height: 70px;
    width: 100%;
}

/*
#topbar-dummy {
    width: 100%;
    height: 60px;
}
*/

#dp {
    height: 130px;
    position: absolute;
    left: 65px;
    top: 20px;
    border-radius: 20px;
}

.sidebar {
    position: fixed;
    top: 40px;
    float: left;
    left: 0;
    width: 300px;
    padding: 0 20px;
    height: 100vh;
}

.logo {
    text-align: center;
    margin-bottom: 70px;
}

/*.logo a img {
    height: 130px;
}*/


#sidebar-content {
    /*    margin-top: 200px;*/
    position: relative;
    height: 100vh;
}

.mainmenu {
    list-style: none;
    text-align: center;
}

.mainmenu li {
    margin: 10px 0;
}

/*.mainmenu li a {
    display: inline-block;
    color: #4c4c4c;
    font-size: 23pt;
    font-family: 'Poppins-medium';
    text-transform: uppercase;
}*/

/*.mainmenu li a p {
    font-family: 'Poppins-bold';
    font-weight: 700;
}*/

.mainmenu li a p img {
    width: 20px !important;
    height: 20px !important;
}

.social {
    list-style: none;
}

.social li {
    display: inline-block;
    margin: 5px;
}

.social li a {
    display: inline-block;
}

.social li a img {
    height: 25px;
    opacity: 0.6;
}

/*.footer {
    position: absolute;
    bottom: 250px;
}

.footer p {
    font-size: 18pt;
    color: #4c4c4c;
    text-align: left;
}

.footer p span {
    font-weight: 300;
    font-style: italic;
}*/

/*
.sidebar-item {
    margin-bottom: 10px;
    color: #4c4c4c;

}

.sidebar-item:hover {
    color: #500;
}

.sidebar-item > li {
    display: none;

}

.sidebar-item:hover > li {
    display: block;

}
*/

.content {
    float: left;
    margin-left: 300px;
    min-height: 400px;
    background-color: #fff;
    width: calc(100% - 300px);
}

.column {
    width: calc(23% - 20px);
    margin: 10px;
    float: left;
}

.single_item {
    position: relative;
    margin-top: 20px;
}

.single_item::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: black;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.inner_content {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    font-size: 18pt;
    transform: translate(-50%, -50%);
    text-align: center;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.inner_content h5 {
    font-size: 15px !important;
    font-weight: 400;
    text-transform: uppercase;
}

.item {
    /*
    margin-left: 2.5%;
    margin-top: 20px;
*/
    width: 100%;
    /*    float: left;*/
    height: auto;
}

.single_item:hover:before {
    visibility: visible;
    opacity: 1;
}

.single_item:hover .inner_content {
    visibility: visible;
    opacity: 1;
}

.cont {
    width: 0;
    height: 100%;
    z-index: 10;
    position: fixed;
    overflow-y: scroll;
    background: rgba(0, 0, 0, 0.90);
}

.cont > p {
    color: #fff;
    width: 80%;
}

.cont > div {
    position: fixed;
    top: 0;
    z-index: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.0);
}

.expanded {
    z-index: 2;
    max-width: 90%;
    max-height: 100%;
}

.button {
    position: fixed;
    background: #fff;
    width: 60px;
    height: 60px;
    border: none;
    color: rgba(0, 0, 0, 0.9);
    right: 10px;
}



.m-footer {
    display: none;
}



.help-block.with-errors {
    color: #ff5050;
    margin-top: 5px;
}

html button,
html .button,
body button,
body .button {
    width: 33.3%;
    height: 48px;
    position: relative;
    margin: 18px;
    overflow: hidden;
    background: transparent;
    font-size: 18px;
    cursor: pointer;
    border-radius: 4px;
}

html button:before,
html .button:before,
body button:before,
body .button:before {
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: -1;
}

html button:focus,
html .button:focus,
body button:focus,
body .button:focus {
    outline: none;
}

html button#btn-3,
html .button#btn-3,
body button#btn-3,
body .button#btn-3 {
    border: 2px solid black;
    color: solid white;
    transition: color 0.4s linear;
}

html button#btn-3:before,
html .button#btn-3:before,
body button#btn-3:before,
body .button#btn-3:before {
    opacity: 0;
    background-color: black;
}

html button#btn-3:hover,
html .button#btn-3:hover,
body button#btn-3:hover,
body .button#btn-3:hover {
    color: solid black;
}

html button#btn-3:before,
html .button#btn-3:before,
body button#btn-3:before,
body .button#btn-3:before {
    transition: opacity 0.3s linear 0.1s;
}

html button#btn-3:hover:before,
html .button#btn-3:hover:before,
body button#btn-3:hover:before,
body .button#btn-3:hover:before {
    opacity: 1;
}

#myDropdown {
    display: none;
}

#myDropdown a {
    font-size: 18pt;
    display: block;
}

#myDropdown.show {
    display: block;
}

.bottom_back {
    margin: 50px 0 30px;
}

.backto {}

.backto a {
    font-size: 23pt;
    text-transform: capitalize;
    font-family: 'Poppins-medium';
    font-weight: 500;
    color: #333;
    text-decoration: underline !important;
}

.backto a span {
    font-weight: 600;
}

.scroll_top {
    margin-right: 10px;
    cursor: pointer;
}

.scroll_top p {
    font-size: 23pt;
    font-family: 'Poppins-medium';
    text-transform: capitalize;
    font-weight: 500;
    color: #333;
    text-decoration: underline !important;
}

.scroll_top span {
    font-family: 'Poppins-bold';
    font-weight: 700;
}

.content.home {
    position: relative;
}

.scroll_top.home {
    position: absolute;
    right: 10px;
    bottom: 30px;
}

/*contact page css*/

.contact_info {}

.contact_info h1 {
    font-size: 30px;
    text-transform: uppercase;
    font-family: 'Poppins-bold';
    margin-bottom: 18px;
}

.contact_info p {
    font-size: 23pt;
    line-height: 30pt;
}

#contact-form label {
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 10px;
    font-size: 16pt;
}

#contact-form input {
    height: 50px;
    border: none;
    background-color: #8d8d8d;
    border-radius: 0;
    margin-bottom: 30px;
    color: #fff;
}

#contact-form textarea {
    height: 150px;
    border: none;
    background-color: #8d8d8d;
    border-radius: 0;
    resize: none;
    color: #fff;
    margin-bottom: 30px;
}

#contact-form button {
    margin: 0;
    color: #fff;
    font-weight: 600;
    border: none;
    border-radius: 0;
    height: 50px;
    background-color: #000;
    text-transform: uppercase;
}

/*about page css*/
.about_sec {}

.about_sec h1 {
    font-size: 40px;
    text-transform: uppercase;
    font-family: 'Poppins-bold';
    margin-bottom: 27px;
}

.about_left {}

.about_left img {
    width: 100%;
    height: auto;
}

.about_right {}

.about_right p {
    font-size: 23pt;
}

/*project page css*/

.project_info {}

.project_info h1 {
    font-size: 40px;
    text-transform: uppercase;
    font-family: 'Poppins-bold';
    margin-bottom: 22px;
}

.project_info p {
    font-size: 23px;
    font-family: 'Poppins-medium';
}

.project_left {
    position: relative;
}

.project_left::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.6);
    visibility: hidden;
    opacity: 0;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.project_left img {
    width: 100%;
}

.pro_inner {
    position: absolute;
    content: "";
    left: 50%;
    top: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    visibility: hidden;
    opacity: 0;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    text-align: center;
    padding: 10px;
}

.pro_inner p {
    font-size: 18pt;
    font-weight: 300;
    font-style: italic;
}

.project_left:hover:before {
    visibility: visible;
    opacity: 1;
}

.project_left:hover .pro_inner {
    visibility: visible;
    opacity: 1;
}

.project_right {}

.project_right p {
    font-size: 23pt;
}


/*Responsive code*/
@media screen and (max-width: 767px) {
    body {
        overflow-x: hidden;
    }

    #topbar img {
        width: auto;
    }

    .sidebar {
        width: 100%;
        height: auto;
        position: inherit;
        padding: 0;
    }

    .logo {
        margin-bottom: 20px;
    }

    #sidebar-content {
        height: auto;
    }

    #sidebar-content.show .mainmenu {
        display: block;
    }

    #sidebar-content.hide .mainmenu {
        display: none;
    }

    .footer {
        display: none;
    }

    .column {
        width: calc(100% - 10px);
        margin-left: 5px;
        float: left;
    }


    .content {
        float: left;
        min-height: 400px;
        background-color: #fff;
        width: 100%;
        margin: 0;
    }

    .expanded {
        margin-top: 80px;
        max-width: 90%;
        max-height: 100%;
    }

    .burger {
        display: block;
        width: 100px;
        margin: 0 auto;
    }

    .m-footer {
        display: block;
        width: 100%;
        margin-bottom: 50px;
    }

    .mainmenu li a {
        font-size: 14pt;
    }

    .about_sec h1,
    .project_info h1,
    .contact_info h1 {
        font-size: 40px;
    }

    .about_left,
    .project_left {
        margin-bottom: 50px;
    }

    .about_right p,
    .project_right p,
    .project_info p {
        font-size: 13pt;
    }

    .contact_info p {
        font-size: 14pt;
        line-height: inherit;
    }

    #myDropdown a {
        font-size: 14pt;
    }

    .inner_content {
        font-size: 14pt
    }

    .inner_content h5 {
        font-size: 14pt;
    }

    .scroll_top.home {
        bottom: 0px;
    }

    .scroll_top p {
        font-size: 14pt;
    }

    .backto a {
        font-size: 14pt;
    }

    .m-footer a {
        margin-bottom: 10px;
        display: inline-block;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .column {
        /*width: calc(100% - 20px);*/
        margin: 10px;
        float: left;
    }

    .about_left,
    .project_left {
        margin-bottom: 50px;
    }

    .about_right p,
    .project_right p {
        font-size: 20pt;
    }
}

@media screen and (min-width: 992px) and (max-width: 1350px) {
    .column {
        /*width: calc(50% - 20px);*/
        margin: 10px;
        float: left;
    }

    .about_right p,
    .project_right p {
        font-size: 14pt;
    }
}